@media only screen and (max-width: 800px) {
    .affiliate-listing-wrap .affiliate-listings a { width: 23%; }
    .wedding-countdown-wrap { padding: 0;}
    .wedding-countdown-wrap .wedding-countdown .countdown-item span.total { font-size: 3.8em;}
    .wedding-countdown-wrap .wedding-countdown .countdown-item span.label { font-size: 1em;}
    .order-summary-intro-wrap .order-summary-intro { width: 60%;}
    .store-links a { font-size: 1.2em;}
}
